## webcamoid 7.0.0

=== debian/changelog ===
webcamoid (7.0.0-3) unstable; urgency=low

  * debian/control: (Closes:  #819880)
      - added to Depends field of webcamoid package:
          qml-module-qtquick-dialogs
          qml-module-qtquick-controls
          qml-module-qtquick-layouts
          qml-module-qtquick-window2

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 03 Apr 2016 13:36:24 -0300

webcamoid (7.0.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
      - long description of libavkys-dev fixed. libwebcamoid6 -> libavkys.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 17 Mar 2016 16:29:47 -0300

webcamoid (7.0.0-1) experimental; urgency=low

  * New upstream release.
  * New names for lib, module and paths. To accommodate that 
      debian/control and debian/*.install files were edited and renamed.
  * debian/control:
      - libpulse-dev added to Build-Depends.
      - removed from Build-Depends:
          - libavfilter-dev,
            libavresample-dev,
            libpostproc-dev,
            qtmultimedia5-dev.
      - Two more features added to long description.
  * debian/copyright updated.
  * debian/*.symbols:
      - new file for soname 7.
  * debian/man removed. The tarball has a manpage now.
  * debian/patches -- all removed:
      - webcamoid_ffmpeg-2.9.patch applied by the upstream.
      - all patches about lib name removed. The upstream picked
        another one.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 15 Mar 2016 14:43:49 -0300

webcamoid (6.2.0-5) unstable; urgency=medium

  * Upload to unstable.
  * debian/watch:
      - version 4.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 03 Mar 2016 13:53:29 -0300

webcamoid (6.2.0-4) experimental; urgency=medium

  * Changed the lib name. libWebcamoid now. (Closes: #809764)
      The last name conflicts with files in libqb-dev package.
  * debian/control:
      - Bump Standards-Version to 3.9.7.
      - Vcs-* fields using https.
      - Using Replaces and Breaks fields to remove the packages
        with old names.
  * debian/copyright: updated.
  * debian/patches:
      - all patches to lowercase removed.
      - patches to complete remove 'qb' created.
      - webcamoid_ffmpeg-2.9.patch created. To build with the
        new version of ffmpeg. (Closes: 810558). Thanks Andreas Cadhalpun.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 01 Mar 2016 10:57:30 -0300
