=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                pkg-config,
                qtdeclarative5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.7
-Homepage: https://github.com/hipersayanX/webcamoid
+Standards-Version: 3.9.8
+Homepage: http://webcamoid.github.io/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/webcamoid.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/webcamoid.git
