## webcamoid 7.2.0+dfsg1

=== debian/changelog ===
webcamoid (7.2.0+dfsg1-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright:
      - Files-Excluded entry fixed:
          - exclude only dshow directory. Not all VirtualCamera directory.
  * debian/patches:
      - no_virtual_camera.patch removed. It is not necessary.
  * debian/README.source updated.
  * webcamoid_7.2.0+dfsg.orig.tar.gz was replaced. Please note the '+dfsg1' 
    (1) as a new part of the version.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 03 Aug 2016 17:32:16 -0300

webcamoid (7.2.0+dfsg-2) experimental; urgency=medium

  * debian/copyright:
      - Files-Excluded entry added.
  * debian/rules:
      - in PVER variable; change the delimiter to '+'.
  * debian/libavky7.symbols:
      - edited to fix the build in others archs.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 02 Aug 2016 09:51:39 -0300

webcamoid (7.2.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
      updated my email.
  * debian/patches:
      - no_virtual_camera.patch created. To avoid VirtualCamera plugin.
        Ms-LPL license.
  * debian/libavky7.symbols:
      - new file created for this version.
  * debian/README.source file created:
      - libAvKys/Plugins/VirtualCamera directory removed. Ms-LPL license. This
        package is a dfsg version.
  * debian/watch:
      - option dversionmangle was applied to remove the '+dfsg' part. 

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 01 Aug 2016 14:46:26 -0300
