=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg// \
https://github.com/hipersayanX/webcamoid/releases .*/archive/v?(\d\S+)\.(?:zip|tar)\.?(?:gz|bz2|xz)? debian uupdate
