## webcamoid 7.2.1+dfsg1

=== debian/changelog ===
webcamoid (7.2.1+dfsg1-5) unstable; urgency=medium

  * debian/control:
      - Add to webcamoid 'Depends':
          - qml-module-qt-labs-folderlistmodel
          - qml-module-qt-labs-settings
          (Closes: #856146)
	  Thanks Antonio Terceiro.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 26 Feb 2017 12:28:31 -0300

webcamoid (7.2.1+dfsg1-4) unstable; urgency=medium

  * debian/rules:
      -Add '-fPIE -pie' to LDFLAGS.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 28 Nov 2016 11:57:33 -0200

webcamoid (7.2.1+dfsg1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 09 Sep 2016 10:48:58 -0300

webcamoid (7.2.1+dfsg1-2) experimental; urgency=medium

  * Building a new .symbols file. To have all symbols with the same
    version

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 04 Sep 2016 11:45:24 -0300

webcamoid (7.2.1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
      - dshow directory added to Files-Excluded. Was missing.
  * debian/watch:
      - number 1 added to '+dfsg' in dversionmangle variable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 01 Sep 2016 14:10:35 -0300
