## webcamoid 8.0.0+dfsg

=== debian/changelog ===
webcamoid (8.0.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 18 Jun 2017 14:48:17 -0300

webcamoid (8.0.0+dfsg-1) experimental; urgency=medium

  * New upstream version 8.0.0+dfsg.
  * debian/*.symbols:
      - new file.
  * debian/control:
      - Build-Depends:
          - libav*-dev >= 3.1 (FFmpeg packages).
      - Package libavkys7:
          - replaced by libavkys8
          - 'Breaks' and 'Replaces' fields updated.
      - Package libavkys-dev:
          - Depends on libavkys8
          - 'Breaks' and 'Replaces' fields updated.
  * debian/copyright:
      - updated.
  * debian/rules:
      - Add override_dh_clean for:
          - libAvKys/Tests
          - other generated files in libAvKys
  * debian/webcamoid-data.install:
      - copying *.json files.
  * debian/libavkys7.install:
      - renamed to libavkys8.install

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 01 Jun 2017 14:38:40 -0300
