## webcamoid 8.1.0+dfsg

=== debian/changelog ===
webcamoid (8.1.0+dfsg-9) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Build-Depends - ffmpeg 4.0. (Closes: #888371)
      - Bump STD-V from 4.1.3 to 4.1.5
  * debian/copyright:
      - secure-copyright-format-uri
  * debian/rules:
      - Remove '--parallel'. Default from this DH

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 22 Jul 2018 10:06:55 -0300

webcamoid (8.1.0+dfsg-8) experimental; urgency=medium

  * debian/patches:
      - Add patch to build with ffmpeg 4.0 - #888371
        Upload to experimental to confirm archs
        ffmpeg_4.0.patch

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 21 Jul 2018 11:30:15 -0300

webcamoid (8.1.0+dfsg-7) unstable; urgency=medium

  * Remove autopkgtest:
      - Webcamoid needs a X display even to show a version message.
        xvfb does not help here.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 05 Jan 2018 14:54:17 -0200

webcamoid (8.1.0+dfsg-6) unstable; urgency=medium

  * debian/control:
      - Update Vcs-* entries to salsa.debian.org
      - Bump Standards-Version from 4.1.2 to 4.1.3
  * debian/copyright:
      - Update
  * debian/tests/control:
      - Add test control file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 04 Jan 2018 15:56:06 -0200

webcamoid (8.1.0+dfsg-5) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/rules:
      - dh option '--parallel'
      - relying on dh_auto_configure
    (Closes: #885159) - Thanks Pino Toscano

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 25 Dec 2017 13:29:48 -0200

webcamoid (8.1.0+dfsg-4) unstable; urgency=medium

  * debian/control:
      - Bump Sandards-Version from 4.1.1 to 4.1.2
      - Set Multi-Arch for:
          - webcamoid-data
          - webcamoid-plugins
          - akqml
          - libavkys8
          - libavkys-dev

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 23 Dec 2017 11:53:50 -0200

webcamoid (8.1.0+dfsg-3) unstable; urgency=medium

  * AkQml default qt5 path. Thanks Victor Porton. (Closes: #883402)
    debian/akqml.install
    debian/rules

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 04 Dec 2017 09:55:25 -0200

webcamoid (8.1.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 28 Oct 2017 14:30:57 -0200

webcamoid (8.1.0+dfsg-1) experimental; urgency=medium

  * New upstream version 8.1.0+dfsg
  * debian/control:
      - Bump Standards-Version from 3.9.8 to 4.1.1
  * debian/copyright:
      - Fix 'Files-Excluded' path and added a comment
        dshow dir was not properly removed in version 7.2.0
  * debian/akqml.install:
      - Fix path
  * debian/gbp.conf:
      - Add file
  * debian/libavkys8.symbols:
      - New file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 28 Oct 2017 14:30:44 -0200
