=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: video
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: debhelper (>= 9),
-               libavcodec-dev (>= 3.1),
-               libavdevice-dev (>= 3.1),
-               libavformat-dev (>= 3.1),
-               libavutil-dev (>= 3.1),
+Build-Depends: debhelper (>= 11),
+               libavcodec-dev (>= 4.0),
+               libavdevice-dev (>= 4.0),
+               libavformat-dev (>= 4.0),
+               libavutil-dev (>= 4.0),
                libpulse-dev,
                libqt5opengl5-dev,
                libqt5svg5-dev,
@@ -17,10 +17,10 @@
                pkg-config,
                qtdeclarative5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
 Homepage: http://webcamoid.github.io/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/webcamoid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/webcamoid.git
+Vcs-Git: https://salsa.debian.org/debian/webcamoid.git
+Vcs-Browser: https://salsa.debian.org/debian/webcamoid
 
 Package: webcamoid
 Architecture: linux-any
@@ -57,6 +57,7 @@
 Package: libavkys8
 Section: libs
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libavkys7 (<< 7.2.1+dfsg1-5~)
 Replaces: libavkys7 (<< 7.2.1+dfsg1-5~)
@@ -84,6 +85,7 @@
 Package: libavkys-dev
 Section: libdevel
 Architecture: linux-any
+Multi-Arch: same
 Depends: libavkys8 (= ${binary:Version}), ${misc:Depends}
 Breaks: libavkys7 (<= 7.2.1+dfsg1-5~)
 Replaces: libavkys7 (<= 7.2.1+dfsg1-5~)
@@ -110,6 +112,7 @@
 
 Package: webcamoid-plugins
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: qb-plugins (= 6.2.0)
 Replaces: qb-plugins (= 6.2.0)
@@ -136,6 +139,7 @@
 
 Package: akqml
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: qbqml (= 6.2.0)
 Replaces: qbqml (= 6.2.0)
@@ -162,6 +166,7 @@
 
 Package: webcamoid-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: icons and locale files for webcamoid
  webcamoid allows one to capture, save and view a video stream. It also can
