## webcamoid 8.5.0+dfsg

=== debian/changelog ===
webcamoid (8.5.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 04 Feb 2019 18:20:38 -0200

webcamoid (8.5.0+dfsg-1) experimental; urgency=medium

  * New upstream version 8.5.0+dfsg
  * debian/control:
      - Update Build-Depends and Webcamoid pkg Depends
      - Bump Standards-Version from 4.2.1 to 4.3.0
  * debian/copyright:
      - Update year for myself and upstream
  * debian/clean:
      - Remove libAkQml.so file
  * debian/gbp.conf:
      - Remove sign-tags
  * debian/watch:
      - Add repacksuffix,repack,compression to opts
      - dversionmangle: remove number 1 from +dfsg
  * debian/patches:
      - Remove upstream patches
      - Add patch for .desktop file
  * Add new .symbols file
  * debian/webcamoid-data.install:
      - StandAlone does not have .json and effects.xml files


 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 22 Jan 2019 15:54:16 -0200

webcamoid (8.1.0+dfsg-12) unstable; urgency=medium

  * debian/tests:
      - Use shunit2

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 28 Nov 2018 09:03:18 -0200

webcamoid (8.1.0+dfsg-11) unstable; urgency=medium

  * debian/tests:
      - CI tests - upstream tests

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 27 Nov 2018 11:17:01 -0200

webcamoid (8.1.0+dfsg-10) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.5 to 4.2.1
  * debian/patches:
      - Add multisrc_issue_does_not_open_142.patch file
        Fix crash with SIGILL in MultiSrcElement - #142 github issue
        Thanks Gonzalo Exequiel Pedone - upstream
  * debian/rules:
      - Add DH_VERBOSE
      - Remove empty line at the end of the file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 02 Nov 2018 13:47:01 -0300
