=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Build-Depends: debhelper (>= 11),
+               libasound2-dev,
                libavcodec-dev (>= 4.0),
                libavdevice-dev (>= 4.0),
                libavformat-dev (>= 4.0),
                libavutil-dev (>= 4.0),
+               libgl1-mesa-dev,
+               libgstreamer-plugins-base1.0-dev,
+               libjack-dev,
                libpulse-dev,
                libqt5opengl5-dev,
                libqt5svg5-dev,
@@ -16,8 +20,10 @@
                linux-libc-dev,
                pkg-config,
                qtdeclarative5-dev,
+               qtmultimedia5-dev,
+               qtquickcontrols2-5-dev,
                qttools5-dev-tools
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: http://webcamoid.github.io/
 Vcs-Git: https://salsa.debian.org/debian/webcamoid.git
 Vcs-Browser: https://salsa.debian.org/debian/webcamoid
@@ -27,10 +33,14 @@
 Depends: akqml,
          qml-module-qt-labs-folderlistmodel,
          qml-module-qt-labs-settings,
+         qml-module-qtgraphicaleffects,
+         qml-module-qtqml-models2,
          qml-module-qtquick-controls,
+         qml-module-qtquick-controls2,
          qml-module-qtquick-dialogs,
-         qml-module-qtquick-layouts,
-         qml-module-qtquick-window2,
+         qml-module-qtquick-extras,
+         qml-module-qtquick-privatewidgets,
+         qml-module-qtquick-templates2,
          webcamoid-data,
          webcamoid-plugins,
          ${misc:Depends},
