## webcamoid 8.6.1+dfsg

=== debian/changelog ===
webcamoid (8.6.1+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:39 +0100

webcamoid (8.6.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * Use 'debhelper-compat' in d/control rather than a d/compat file
  * debian/control:
      - Bump Standards-Version from 4.3.0 to 4.4.0

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 25 Jul 2019 16:42:02 -0300

webcamoid (8.6.1+dfsg-1) experimental; urgency=medium

  * New upstream version 8.6.1+dfsg
  * DH_LEVEL: 12
  * debian/rules:
      - Remove manpage.gz file
  * debian/webcamoid.manpages:
      - Fix path
  * debian/webcamoid-plugins.lintian-overrides:
      - Add one more override. Same reason
  * debian/libavkys8.symbols:
      - Update

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 01 Jun 2019 12:44:41 -0300
