=== debian/tests/control ===
Tests: check-auto-tests.sh
Depends: shunit2, @builddeps@
