## webcamoid 8.7.1+dfsg

=== debian/changelog ===
webcamoid (8.7.1+dfsg-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Oct 2020 14:05:31 -0700

webcamoid (8.6.1+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #953273)

 -- Paul Gevers <elbrus@debian.org>  Fri, 06 Mar 2020 22:11:09 +0100
