## webcamoid 8.8.0%2Bdfsg

=== debian/watch ===
version=4
opts=\
 repacksuffix=+dfsg,\
 dversionmangle=s/\+dfsg// \
 https://github.com/@PACKAGE@/@PACKAGE@/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
